comedi_cleanup_calibration
Prev | 5.4.3. Calibration | Next

## Name

comedi_cleanup_calibration — free calibration resources

## Synopsis

    #include <comedilib.h>

`void comedi_cleanup_calibration(` | comedi_calibration_t * calibration`)`;

## Status

alpha

## Description

This function frees the resources associated with a comedi_calibration_t obtained from `comedi_parse_calibration_file`. The comedi_calibration_t pointed to by `calibration` can not be used again after calling this function.

Prev | Up | Next
comedi_apply_parsed_calibration | Home | comedi_get_default_calibration_path